[<text>
<title>jaguar &lt;jagry&gt; february u.s. sales fall</title>
<dateline>    leonia, n.j., march 3 - </dateline>jaguar plc's jaguar cars inc u.s.
subsidiary said february sales were 1,466, down from 1,673 a
year before.
    the company said it expects a resumption of u.s. sales
growth towards the latter half of 1987.
    jaguar said year-to-date u.s. sales were 2,523, down from
2,684 a year before.
 reuter
</text>]